<!DOCTYPE html>
<html lang="cs" class="no-js no-js-loaded">
<head>

    <!--
    WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW
    WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW
    WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW     WWW     WWW     WWWWWWWWWWWWWWWWWWWWWWWWWWWWW
    WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW     WWW     WWW     WWWWWWWWWWWWWWWWWWWWWWWWWWWWWW
    WWW     WWWWWWWWWWWWWWWWWWWWW     WWWWWWWWWWWWWWWWWWWWW     WWWWWW     WWW     WWW     WWWWW                      WWWW
    WWWW     WWWWWWWWWWWWWWWWWWW       WWWWWWWWWWWWWWWWWWW     WWWWWW     WWW     WWW     WWWWWW     WWWWWWWWWWWW     WWWW
    WWWWW     WWWWWWWWWWWWWWWWW         WWWWWWWWWWWWWWWWW     WWWWWW     WWW     WWW     WWWWWWW     WWWWWWWWWWWW     WWWW
    WWWWWW     WWWWWWWWWWWWWWW     W     WWWWWWWWWWWWWWW     WWWWWW     WWW     WWW     WWWWWWWW     WWWWWWWWWWWWWWWWWWWWW
    WWWWWWW     WWWWWWWWWWWWW     WWW     WWWWWWWWWWWWW     WWWWWW     WWW     WWW     WWWWWWWWW     WWWWWWWWWWWWWWWWWWWWW
    WWWWWWWW     WWWWWWWWWWW     WWWWW     WWWWWWWWWWW     WWWWWW     WWW     WWW     WWWWWWWWWW     WWWWWWWWWWWWWWWWWWWWW
    WWWWWWWWW     WWWWWWWWW     WWWWWWW     WWWWWWWWW     WWWWWW     WWW     WWW     WWWWWWWWWWW                     WWWWW
    WWWWWWWWWW     WWWWWWW     WWWWWWWWW     WWWWWWW     WWWWWW     WWW     WWW     WWWWWWWWWWWWWWWWWWWWWWWWWWWW     WWWWW
    WWWWWWWWWWW     WWWWW     WWWWWWWWWWW     WWWWW     WWWWWW     WWW     WWW     WWWWWWWWWWWWWWWWWWWWWWWWWWWWW     WWWWW
    WWWWWWWWWWWW     WWW     WWWWWWWWWWWWW     WWW     WWWWWW     WWW     WWW     WWWWWWWWWWWWWWWWWWWWWWWWWWWWWW     WWWWW
    WWWWWWWWWWWWW     W     WWWWWWWWWWWWWWW     W     WWWWWW     WWW     WWW     WWWWWWWWWWWWWWW     WWWWWWWWWWW     WWWWW
    WWWWWWWWWWWWWW         WWWWWWWWWWWWWWWWW         WWWWWW     WWW     WWW     WWWWWWWWWWWWWWWW     WWWWWWWWWWW     WWWWW
    WWWWWWWWWWWWWWW       WWWWWWWWWWWWWWWWWWW       WWWWWW     WWW     WWW     WWWWWWWWWWWWWWWWW                     WWWWW
    WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW     WWW     WWW     WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW
    WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW     WWW     WWW     WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW
    WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW
    WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW

                               |
                              |
    |   | |    |||| ||||    ||||| |     | ||||   ||||| |||| |||  |||| |
    |   | |    |    |    |  |   | | | | | |        |   |    |  | |    |
    ||||| |    |||  |     | ||||| |  |  | |||      |   |||  |||  |||  |
    |   | |    |    |    |  |   | |     | |        |   |    |  | |
    |   | |||| |||| ||||    |   | |     | ||||     |   |||| |||  |||| .

    #Když tě zajímá náš kód, přidej se k nám do týmu.
    Jdi na https://webstudio.team/index.html#kariera a napiš.
    -->

    <meta charset="UTF-8">
    <meta http-equiv="content-type" content="text/html;charset=utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description"
          content="Protiepidemický systém ČR (PES) je založen na výpočtu indexu rizika, který je kalkulován ze známých parametrů epidemie COVID-19. Vstupní parametry pro výpočet indexu kvantifikují počty nakažených, dynamiku onemocnění, rychlost šíření, efektivitu sledování nemoci v populaci."/>
                <meta name="robots" content="index,follow"/>
        <title>Protiepidemický systém ČR | Onemocnění aktuálně od MZČR</title>
            <link rel="stylesheet" href="/build/6273.7435ee34.css"><link rel="stylesheet" href="/build/app.28a29c3f.css">
    
            <!-- Global site tag (gtag.js) - Google Analytics -->
        <script type="text/plain" data-cookiecategory="analytics" async
                src="https://www.googletagmanager.com/gtag/js?id=UA-125495940-3"></script>
        <script type="text/plain" data-cookiecategory="analytics">
            window.dataLayer = window.dataLayer || []

            function gtag() {
                dataLayer.push(arguments)
            }

            gtag("js", new Date())

            gtag("config", "UA-125495940-3")


        </script>
    
    <meta property="og:locale" content="cs_CZ"/>
    <meta property="og:site_name" content="onemocneni-aktualne.mzcr.cz"/>

    <meta name="twitter:card" content="summary_large_image"/>
    <meta name="twitter:site" content="@Onemocneni-Aktualne"/>

        <meta property="og:type" content="website"/>
    <meta property="og:url" content="https://onemocneni-aktualne.mzcr.cz/pes"/>
    <meta property="og:title" content="Protiepidemický systém ČR | Onemocnění Aktuálně MZČR"/>
    <meta property="og:description" content="Protiepidemický systém ČR (PES) je založen na výpočtu indexu rizika, který je kalkulován ze známých parametrů epidemie COVID-19. Vstupní parametry pro výpočet indexu kvantifikují počty nakažených, dynamiku onemocnění, rychlost šíření, efektivitu sledování nemoci v populaci."/>
    <meta property="og:image"
          content="https://onemocneni-aktualne.mzcr.cz/images/covid-19.jpg"/>

    <meta name="twitter:title" content="Protiepidemický systém ČR | Onemocnění Aktuálně MZČR"/>
    <meta name="twitter:description" content="Protiepidemický systém ČR (PES) je založen na výpočtu indexu rizika, který je kalkulován ze známých parametrů epidemie COVID-19. Vstupní parametry pro výpočet indexu kvantifikují počty nakažených, dynamiku onemocnění, rychlost šíření, efektivitu sledování nemoci v populaci."/>
    <meta name="twitter:image"
          content="https://onemocneni-aktualne.mzcr.cz/images/covid-19.jpg"/>

    <link rel="apple-touch-icon-precomposed" sizes="57x57"
          href="/images/favicon/apple-touch-icon-57x57.png"/>
    <link rel="apple-touch-icon-precomposed" sizes="114x114"
          href="/images/favicon/apple-touch-icon-114x114.png"/>
    <link rel="apple-touch-icon-precomposed" sizes="72x72"
          href="/images/favicon/apple-touch-icon-72x72.png"/>
    <link rel="apple-touch-icon-precomposed" sizes="144x144"
          href="/images/favicon/apple-touch-icon-144x144.png"/>
    <link rel="apple-touch-icon-precomposed" sizes="60x60"
          href="/images/favicon/apple-touch-icon-60x60.png"/>
    <link rel="apple-touch-icon-precomposed" sizes="120x120"
          href="/images/favicon/apple-touch-icon-120x120.png"/>
    <link rel="apple-touch-icon-precomposed" sizes="76x76"
          href="/images/favicon/apple-touch-icon-76x76.png"/>
    <link rel="apple-touch-icon-precomposed" sizes="152x152"
          href="/images/favicon/apple-touch-icon-152x152.png"/>
    <link rel="icon" type="image/png" href="/images/favicon/favicon-196x196.png" sizes="196x196"/>
    <link rel="icon" type="image/png" href="/images/favicon/favicon-96x96.png" sizes="96x96"/>
    <link rel="icon" type="image/png" href="/images/favicon/favicon-32x32.png" sizes="32x32"/>
    <link rel="icon" type="image/png" href="/images/favicon/favicon-16x16.png" sizes="16x16"/>
    <link rel="icon" type="image/png" href="/images/favicon/favicon-128.png" sizes="128x128"/>
    <meta name="application-name" content="Onemocnění aktuálně od MZČR"/>
    <meta name="msapplication-TileColor" content="#D31944"/>
    <meta name="msapplication-TileImage" content="/images/favicon/mstile-144x144.png"/>
    <meta name="msapplication-square70x70logo" content="/images/favicon/mstile-70x70.png"/>
    <meta name="msapplication-square150x150logo" content="/images/favicon/mstile-150x150.png"/>
    <meta name="msapplication-wide310x150logo" content="/images/favicon/mstile-310x150.png"/>
    <meta name="msapplication-square310x310logo" content="/images/favicon/mstile-310x310.png"/>


</head>
<body>
<div class="callout visually-hidden" id="js-broadcast-message"></div>
    <header class="header ">
        <div>
            <div class="row row--large">
                <div class="header__logo-container">
                    <div class="header__logo header__logo--main">
                        <a href="/" aria-label="Úvodní stránka – Onemocnění aktuálně">
                            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 387.6 110.21">
                                <style>.st0 {
                                        fill: #fff
                                    }</style>
                                <g id="inverse_1_">
                                    <circle class="st0" cx="110.21" cy="55.1" r="13.78"/>
                                    <circle class="st0" cx="27.55" cy="55.1" r="27.55"/>
                                    <circle class="st0" cx="75.77" cy="20.66" r="20.66"/>
                                    <circle class="st0" cx="75.77" cy="89.55" r="20.66"/>
                                    <g>
                                        <path class="st0"
                                              d="M176.66 36.2c0 4-1.01 7.14-3.03 9.43-2.02 2.29-4.83 3.44-8.43 3.44-3.68 0-6.52-1.12-8.52-3.38-2-2.25-3-5.43-3-9.53 0-4.07 1-7.22 3.01-9.46 2-2.24 4.85-3.36 8.54-3.36 3.59 0 6.39 1.14 8.41 3.42 2.01 2.29 3.02 5.43 3.02 9.44zm-19.91 0c0 3.38.72 5.95 2.16 7.7 1.44 1.75 3.54 2.62 6.28 2.62 2.77 0 4.86-.87 6.27-2.61s2.12-4.31 2.12-7.71c0-3.36-.7-5.91-2.11-7.65-1.41-1.74-3.49-2.61-6.25-2.61-2.77 0-4.87.88-6.32 2.62s-2.15 4.3-2.15 7.64zM201.75 48.73h-3.32l-13.65-20.97h-.14c.18 2.46.27 4.72.27 6.77v14.2h-2.68V23.74h3.28l13.62 20.88h.14c-.02-.31-.07-1.3-.15-2.96s-.11-2.86-.08-3.58V23.74h2.72v24.99zM222.55 48.73h-13.93V23.74h13.93v2.58h-11.02v8.05h10.36v2.56h-10.36v9.19h11.02v2.61zM239.14 48.73l-8.48-22.15h-.14c.16 1.75.24 3.84.24 6.25v15.89h-2.68V23.74h4.38l7.91 20.61h.14l7.98-20.61h4.34v24.99h-2.91v-16.1c0-1.85.08-3.85.24-6.02h-.14l-8.54 22.11h-2.34zM281.37 36.2c0 4-1.01 7.14-3.03 9.43-2.02 2.29-4.83 3.44-8.43 3.44-3.68 0-6.52-1.12-8.52-3.38-2-2.25-3-5.43-3-9.53 0-4.07 1-7.22 3.01-9.46 2-2.24 4.85-3.36 8.54-3.36 3.59 0 6.39 1.14 8.41 3.42 2.01 2.29 3.02 5.43 3.02 9.44zm-19.91 0c0 3.38.72 5.95 2.16 7.7 1.44 1.75 3.54 2.62 6.28 2.62 2.77 0 4.86-.87 6.27-2.61 1.41-1.74 2.12-4.31 2.12-7.71 0-3.36-.7-5.91-2.11-7.65-1.41-1.74-3.49-2.61-6.25-2.61-2.77 0-4.87.88-6.32 2.62s-2.15 4.3-2.15 7.64zM297.64 25.98c-2.75 0-4.91.91-6.5 2.74-1.59 1.83-2.38 4.33-2.38 7.51 0 3.27.77 5.8 2.3 7.58s3.72 2.67 6.55 2.67c1.74 0 3.73-.31 5.96-.94v2.55c-1.73.65-3.87.97-6.41.97-3.68 0-6.52-1.12-8.52-3.35s-3-5.41-3-9.52c0-2.57.48-4.83 1.44-6.77.96-1.94 2.35-3.43 4.17-4.48 1.82-1.05 3.96-1.57 6.42-1.57 2.62 0 4.91.48 6.87 1.44l-1.23 2.49c-1.89-.87-3.78-1.32-5.67-1.32zM328.54 48.73h-3.31l-13.66-20.97h-.14c.18 2.46.27 4.72.27 6.77v14.2h-2.68V23.74h3.28l13.62 20.88h.14c-.02-.31-.07-1.3-.15-2.96-.08-1.67-.11-2.86-.09-3.58V23.74h2.72v24.99zM349.34 48.73h-13.93V23.74h13.93v2.58h-11.02v8.05h10.36v2.56h-10.36v9.19h11.02v2.61zm-12.51-32.59h1.96c1.3.84 2.55 1.92 3.74 3.23 1.48-1.48 2.74-2.56 3.78-3.23h2.03v.43l-1.13 1.16c-1.64 1.69-2.72 3.02-3.25 4.02h-2.84c-.26-.47-.68-1.06-1.26-1.78s-1.6-1.85-3.04-3.4v-.43zM374.39 48.73h-3.31l-13.66-20.97h-.14c.18 2.46.27 4.72.27 6.77v14.2h-2.68V23.74h3.28l13.62 20.88h.14c-.02-.31-.07-1.3-.15-2.96-.08-1.67-.11-2.86-.09-3.58V23.74h2.72v24.99zM380.88 21.32c.55-.71 1.14-1.56 1.77-2.56.63-1 1.13-1.87 1.5-2.61h3.45v.36c-.5.74-1.25 1.65-2.24 2.73-.99 1.08-1.85 1.92-2.58 2.51h-1.9v-.43zm.38 27.41V23.74h2.9v24.99h-2.9zM169.98 93.73l-1.81-5.95h-9.11l-1.81 5.95h-5.71l8.82-25.09h6.48l8.85 25.09h-5.71zm-3.08-10.39c-1.67-5.39-2.62-8.44-2.83-9.14-.21-.71-.36-1.27-.45-1.68-.38 1.46-1.45 5.07-3.23 10.82h6.51zM198.93 93.73h-6.02l-6.55-10.53-2.24 1.61v8.92h-5.3V68.74h5.3v11.43l2.08-2.94 6.77-8.49h5.88l-8.72 11.06 8.8 13.93zM211.71 93.73h-5.3V73.15h-6.79v-4.41h18.87v4.41h-6.78v20.58zM242.68 68.74v16.17c0 1.85-.41 3.46-1.24 4.85-.83 1.39-2.02 2.46-3.58 3.2-1.56.74-3.41 1.11-5.54 1.11-3.21 0-5.71-.82-7.49-2.47-1.78-1.65-2.67-3.9-2.67-6.76v-16.1h5.28v15.3c0 1.92.39 3.34 1.16 4.24.77.9 2.06 1.35 3.85 1.35 1.73 0 2.99-.45 3.77-1.36.78-.91 1.17-2.33 1.17-4.26V68.74h5.29zM264.09 93.73l-1.81-5.95h-9.11l-1.81 5.95h-5.71l8.82-25.09h6.48l8.85 25.09h-5.71zm-3.07-10.39c-1.67-5.39-2.62-8.44-2.83-9.14-.21-.71-.36-1.27-.45-1.68-.38 1.46-1.45 5.07-3.23 10.82h6.51zm-6.12-16.59v-.46c1.96-2.28 3.3-3.99 4.02-5.14h5.84v.36c-.59.59-1.6 1.47-3.03 2.64-1.43 1.17-2.55 2.04-3.36 2.61h-3.47zM272.95 93.73V68.74h5.3v20.61h10.13v4.38h-15.43zM314.88 93.73h-6.73l-10.87-18.9h-.15c.22 3.34.33 5.72.33 7.14v11.76h-4.73V68.74h6.68l10.85 18.71h.12c-.17-3.25-.26-5.54-.26-6.89V68.74h4.77v24.99zM335.87 61.14v.46c-.96.96-1.84 1.91-2.64 2.86s-1.38 1.71-1.73 2.28h-6.1c-.33-.54-.8-1.18-1.42-1.92s-1.6-1.82-2.96-3.22v-.46h3.47c1.67 1.06 2.98 2.06 3.91 3.01.96-.99 2.29-1.99 4-3.01h3.47zm-.31 32.59h-14.39V68.74h14.39v4.34h-9.09v5.49h8.46v4.34h-8.46v6.44h9.09v4.38z"/>
                                    </g>
                                </g>
                            </svg>
                        </a>
                    </div>
                    <div class="header__logo header__logo--mzcr">
                        <a href="http://www.mzcr.cz/" target="_blank"
                           aria-label="Stránka Ministerstva zdravotnictví (externí odkaz, nová záložka)">
                            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 740.8 63.4"><title>Ministerstvo
                                    zdravotnictví České republiky</title>
                                <style>.st0 {
                                        fill: #fff
                                    }</style>
                                <path class="st0"
                                      d="M222.1 56.8h-.6v6.6h15.3c1.5-1.3 3.1-2.8 4.8-4.5 8.2-8.2-11.7-2.8-19.5-2.1M221.5 30.8v17.4c2.8-2.3 7.7-5 16.8-11.8 10.4-7.8 1.7-5.7-16.8-5.6M233.6 4.3h-12v10.4c4.7-3.7 9.2-6.8 9.2-6.8.8-1.3 1.8-2.5 2.8-3.6"></path>
                                <path class="st0"
                                      d="M280.6 4.3h-31.1c0 4.9-9.4 7.9-11.2 8.6-4.7 2.9-10.7 6.4-13 8.8-4.3 4.3 9 1.3 25.6 1.3 4.6 0 7.2 4.1 4.9 7-5.1 6.3-11.4 10.6-18.1 15-9.3 6.1 14.4-4.2 14.4 7.9 0 4.2-3.1 7.7-7.2 10.5h35.7V4.3M132.9 34V4.3h-12.1c-4.7 43.1-34.1 32.4-47 25.4v33.6h19.9C103 28 120.9 28.6 132.9 34"></path>
                                <path class="st0"
                                      d="M118 4.3H73.8v23.4c25.9 6 37.3-7.2 44.2-23.4M81.5 14.9c0-4.6 3.7-8.3 8.3-8.3 4.6 0 8.3 3.7 8.3 8.3 0 4.6-3.7 8.3-8.3 8.3-4.6 0-8.3-3.7-8.3-8.3zM44.5 36.8C30.4 36.8 19 25.4 19 11.3c0-2.4.3-4.7 1-7H0v25.8l13.8-14.4c.7 4.7 2.3 9.2 4.7 13.1L0 31.2v32.2h59.1V32.2c-4.2 2.9-9.2 4.6-14.6 4.6m-26 10.9l2.3-15.4c3.2 3.3 7.1 6.1 11.4 8l-13.7 7.4zm26 12.5l-7-19.2c2.3.4 4.6.7 7 .7 2.4 0 4.7-.2 7-.7l-7 19.2zM151.1 37.5s26.6 19.8 54.5-12.9c0 0-22.7-28.4-57.8 3.1v35.8h59.1V36.2c-12 12.6-33 26.1-55.8 1.3m26.4-17.9c4.6 0 8.3 3.7 8.3 8.3 0 4.6-3.7 8.3-8.3 8.3-4.6 0-8.3-3.7-8.3-8.3 0-4.6 3.8-8.3 8.3-8.3zM170.5 4.3h-22.8v16.3c5.1-6.9 12.6-13.9 22.8-16.3M333.4 24.3h-2.8V8.8h-.1l-6.1 7.7h-.5l-6.1-7.7h-.1v15.5h-2.8V4.4h2.7l6.6 8.1 6.6-8.1h2.6v19.9M337.8 4.4h2.9v19.9h-2.9zM363.5 24.3H361L347.7 9v15.3H345V4.4h2.3l13.5 15.4V4.4h2.7v19.9M367.9 4.4h2.9v19.9h-2.9zM384.6 8.7c-1.7-1.6-3.3-2.1-4.7-2.1-1.9 0-3.2 1-3.2 2.4 0 3.8 8.6 3.8 8.6 10.1 0 3.1-2.4 5.4-5.6 5.4-2.2 0-3.9-.6-5.6-1.9V19c1.5 1.9 3.3 2.9 5.3 2.9 2.2 0 3.2-1.4 3.2-2.5 0-4.1-8.6-4.6-8.6-10 0-3.2 2.4-5.3 6-5.3 1.5 0 3 .5 4.4 1.4v3.2M403.4 6.9h-6.9v17.4h-2.8V6.9h-6.9V4.4h16.6v2.5M417.4 6.9H409v6h8.1v2.6H409v6.2h8.7v2.6h-11.6V4.4h11.3v2.5M425.8 4.4c4 0 6.5 2.1 6.5 5.6 0 2.3-1.2 4-3.3 4.9 1.8 1.2 2.9 3 4.4 5.5.8 1.4 1.3 2 2.7 3.9h-3.4l-2.6-4.1c-2.6-4.1-3.8-4.6-5.3-4.6h-1.2v8.6h-2.8V4.4h5m-2.2 8.7h1.8c3.1 0 4-1.6 3.9-3.2 0-1.9-1.1-3-3.9-3h-1.8v6.2zM447.8 8.7c-1.7-1.6-3.3-2.1-4.7-2.1-1.8 0-3.1 1-3.1 2.4 0 3.8 8.6 3.8 8.6 10.1 0 3.1-2.3 5.4-5.6 5.4-2.2 0-3.9-.6-5.6-1.9V19c1.5 1.9 3.3 2.9 5.3 2.9 2.2 0 3.2-1.4 3.2-2.5 0-4.1-8.6-4.6-8.6-10 0-3.2 2.4-5.3 6-5.3 1.5 0 3 .5 4.4 1.4v3.2M466.7 6.9h-6.9v17.4h-2.9V6.9H450V4.4h16.7v2.5M476.3 24.4h-.5l-8.6-20h2.8l6 13.9 5.9-13.9h2.9l-8.5 20M495.6 4.1c6.6 0 10.7 4.7 10.7 10.2 0 5.4-4 10.2-10.7 10.2-6.5 0-10.6-4.8-10.6-10.2-.1-5.5 4.2-10.2 10.6-10.2m0 17.8c4.5 0 7.8-3.3 7.8-7.6 0-4.4-3.3-7.6-7.8-7.6-4.4 0-7.7 3.2-7.7 7.6 0 4.4 3.3 7.6 7.7 7.6zM517 6.9V4.4h17.2l-12.7 17.3h12.7v2.6h-18l12.7-17.4H517M536.8 4.4h7.7c7.3 0 10.6 5.3 10.6 10 0 5.1-4 9.9-10.6 9.9h-7.8V4.4m3 17.3h4.5c6.5 0 8-4.9 8-7.4 0-4-2.5-7.4-8.1-7.4h-4.4v14.8zM563.8 4.4c4 0 6.6 2.1 6.6 5.6 0 2.3-1.2 4-3.3 4.9 1.8 1.2 2.9 3 4.4 5.5.8 1.4 1.3 2 2.7 3.9h-3.4l-2.6-4.1c-2.6-4.1-3.8-4.6-5.3-4.6h-1.2v8.6h-2.9V4.4h5m-2.2 8.7h1.8c3.1 0 3.9-1.6 3.9-3.2 0-1.9-1.2-3-3.9-3h-1.8v6.2zM593.6 24.3h-2.9l-2.6-5.9h-8.5l-2.5 5.9h-2.9l8.5-20h2l8.9 20m-12.9-8.5h6.2l-3.2-7.2-3 7.2zM600.5 24.4h-.6l-8.6-20h2.8l6 13.9L606 4.4h2.9l-8.4 20M619.7 4.1c6.6 0 10.7 4.7 10.7 10.2 0 5.4-4 10.2-10.8 10.2-6.5 0-10.6-4.8-10.6-10.2.1-5.5 4.3-10.2 10.7-10.2m0 17.8c4.5 0 7.8-3.3 7.8-7.6 0-4.4-3.3-7.6-7.8-7.6-4.4 0-7.7 3.2-7.7 7.6 0 4.4 3.3 7.6 7.7 7.6zM647 6.9h-6.9v17.4h-2.9V6.9h-6.9V4.4H647v2.5M668.1 24.3h-2.5L652.3 9v15.3h-2.6V4.4h2.2l13.5 15.4V4.4h2.7v19.9M672.5 4.4h2.9v19.9h-2.9zM696.7 8.8c-2.4-1.4-4.5-2.1-6.9-2.1-4.5 0-7.9 3.2-7.9 7.6 0 4.5 3.3 7.6 8.1 7.6 2.2 0 4.7-.8 6.9-2.3v3.1c-2 1-4.1 1.8-7.2 1.8-7.5 0-10.7-5.8-10.7-9.9 0-6.1 4.6-10.5 10.9-10.5 2.1 0 4.1.5 6.8 1.6v3.1M715.4 6.9h-6.9v17.4h-2.9V6.9h-6.9V4.4h16.7v2.5M725.1 24.4h-.6l-8.6-20h2.8l6 13.9 6-13.9h2.8l-8.4 20M740.8 0L737 3.4h-1.7l2.2-3.4h3.3m-2.2 24.3h-2.9V4.4h2.9v19.9zM331.9 47.7c-2.5-1.4-4.6-2.1-6.9-2.1-4.5 0-7.9 3.2-7.9 7.6 0 4.5 3.3 7.6 8.1 7.6 2.2 0 4.7-.8 6.9-2.2v3.1c-2 1-4.1 1.7-7.2 1.7-7.5 0-10.7-5.7-10.7-9.9 0-6 4.6-10.5 10.9-10.5 2 0 4.1.5 6.8 1.6v3.1m-8.5-5.4l-3.5-3.4h1.8l3.3 1.8 3.4-1.8h1.8l-3.5 3.4h-3.3zM346.9 45.9h-8.4v6h8.1v2.5h-8.1v6.2h8.7v2.6h-11.6V43.3h11.3v2.6M359.7 47.7c-1.7-1.6-3.3-2.1-4.7-2.1-1.8 0-3.1.9-3.1 2.3 0 3.8 8.6 3.8 8.6 10.1 0 3.1-2.4 5.4-5.6 5.4-2.2 0-3.9-.6-5.6-1.8V58c1.5 1.9 3.3 2.9 5.3 2.9 2.2 0 3.2-1.4 3.2-2.5 0-4.1-8.6-4.6-8.6-10 0-3.2 2.4-5.3 6-5.3 1.5 0 3 .5 4.4 1.4v3.2M380.5 63.2h-3.9l-10.2-9.9v9.9h-2.8V43.3h2.8v9.1l8.4-9.1h3.6l-8.7 9.4 10.8 10.5M394 45.9h-8.4v6h8.1v2.6h-8.1v6.2h8.7v2.6h-11.6v-20H394v2.6m-1.4-7l-3.8 3.4h-1.7l2.2-3.4h3.3zM410.5 43.3c4 0 6.5 2.1 6.5 5.6 0 2.3-1.2 4-3.3 4.9 1.8 1.2 2.9 3 4.4 5.5.9 1.3 1.3 2 2.7 3.9h-3.4l-2.6-4.1c-2.6-4.1-3.8-4.5-5.3-4.5h-1.2v8.6h-2.9V43.3h5.1m-2.2 8.7h1.8c3.1 0 4-1.6 3.9-3.2 0-1.9-1.1-3-3.9-3h-1.8V52zM434.3 45.9h-8.4v6h8.2v2.5h-8.2v6.2h8.7v2.6h-11.5V43.3h11.2v2.6M443.7 43.3c4.4 0 6.4 2.6 6.4 5.7s-2.1 5.6-6.7 5.6h-3v8.6h-2.8V43.3h6.1m-3.3 8.7h3.2c2.1 0 3.5-1.1 3.5-3.1 0-1.5-.8-3-3.4-3h-3.3V52zM469.3 55.3c0 4.9-2.9 8.1-8.8 8.1-4.2 0-8.3-2.3-8.3-7.8V43.3h2.9V55c0 2.3.3 3.2 1.2 4.1 1.1 1.1 2.6 1.7 4.3 1.7 2.2 0 3.8-.7 4.7-1.6 1-1 1.3-2.5 1.3-4.3V43.3h2.9v12M473.2 43.3h5.8c4.3 0 6.1 2.6 6.1 5.1 0 2.1-1 3.4-3 4.3 3 .6 4.8 2.5 4.8 5.2 0 2.4-1.8 5.3-6.8 5.3h-6.8V43.3m2.8 8.5h1.9c2.8 0 4.2-1 4.2-3.2 0-1.5-.9-2.8-3.5-2.8h-2.6v6zm0 8.8h3.6c3.4 0 4.3-1.7 4.3-3.1 0-1.8-1.4-3.1-4.4-3.1h-3.4v6.2zM492.5 60.6h8.9v2.6h-11.8V43.3h2.9v17.3M504 43.3h2.9v19.9H504zM528.2 63.2h-4l-10.1-9.9v9.9h-2.9V43.3h2.9v9.1l8.4-9.1h3.5l-8.6 9.4 10.8 10.5M542.4 43.3h3.4l-7.4 9.4v10.5h-2.8V52.7l-7.4-9.4h3.4l5.4 6.8 5.4-6.8"></path>
                            </svg>
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <div class="header__background"></div>
    </header>

<main id="main" role="main" class="main ">
            <div class="row row--large header__primary-color-background">
        <h1 class="header__title">Protiepidemický systém ČR</h1>
    </div>
            <div class="row row--large pl-0 pr-0">
    <nav class="main-navigation" role="navigation">
        <div class="main-navigation__container">
            <div class="main-navigation__wrapper">
                <ul id="js-visual-gallery-navigation" class="main-navigation__list">
                    <li class="main-navigation__item">
                        <a href="/covid-19"
                           class="main-navigation__link">
                            Základní přehled
                        </a>
                    </li>

                    <li class="main-navigation__item">
                        <a href="/vakcinace-cr"
                           class="main-navigation__link">
                            Očkování
                        </a>
                    </li>

                    <li class="main-navigation__item">
                        <a href="/kapacity-luzkove-pece"
                           class="main-navigation__link">
                            Kapacity lůžkové péče
                        </a>
                    </li>

                    <li class="main-navigation__item">
                        <a href="/covid-19/kraje"
                           class="main-navigation__link">
                            Krajské zpravodajství
                        </a>
                    </li>
                    <li class="main-navigation__item">
                        <a href="/covid-19/kumulativni-prehledy"
                           class="main-navigation__link">
                            Kumulativní přehledy
                        </a>
                    </li>
                    <li class="main-navigation__item">
                        <a href="/covid-19/prehledy-khs"
                           class="main-navigation__link">
                            Přehledy dle KHS
                        </a>
                    </li>
                </ul>
            </div>
            <a href="#" class="main-navigation__toggle-link js-open-secondary-menu">
        <span class="icon icon--small main-navigation__toggle-icon main-navigation__toggle-icon--close">
          <svg class="icon__svg" id="icon-times" viewBox="0 0 20 32" width="100%" height="100%">
            <title>times</title>
            <path
                d="M12.121 16l7.732-7.732c0.195-0.195 0.195-0.512 0-0.707l-1.414-1.414c-0.195-0.195-0.512-0.195-0.707 0l-7.732 7.732-7.732-7.732c-0.195-0.195-0.512-0.195-0.707 0l-1.415 1.414c-0.195 0.195-0.195 0.512 0 0.707l7.732 7.732-7.732 7.732c-0.195 0.195-0.195 0.512 0 0.707l1.414 1.414c0.195 0.195 0.512 0.195 0.707 0l7.732-7.732 7.732 7.732c0.195 0.195 0.512 0.195 0.707 0l1.414-1.414c0.195-0.195 0.195-0.512 0-0.707l-7.732-7.732z"></path>
          </svg>
        </span>
                <span class="icon icon--small main-navigation__toggle-icon main-navigation__toggle-icon--open">
          <svg class="icon__svg" id="icon-bars" viewBox="0 0 28 32" width="100%" height="100%">
            <title>bars</title>
            <path
                d="M27.625 7.125h-27.25c-0.207 0-0.375-0.168-0.375-0.375v0-1.5c0-0.207 0.168-0.375 0.375-0.375v0h27.25c0.207 0 0.375 0.168 0.375 0.375v0 1.5c0 0.207-0.168 0.375-0.375 0.375v0zM27.625 17.125h-27.25c-0.207 0-0.375-0.168-0.375-0.375v0-1.5c0-0.207 0.168-0.375 0.375-0.375v0h27.25c0.207 0 0.375 0.168 0.375 0.375v0 1.5c0 0.207-0.168 0.375-0.375 0.375v0zM27.625 27.125h-27.25c-0.207 0-0.375-0.168-0.375-0.375v0-1.5c0-0.207 0.168-0.375 0.375-0.375v0h27.25c0.207 0 0.375 0.168 0.375 0.375v0 1.5c0 0.207-0.168 0.375-0.375 0.375v0z"></path>
          </svg>
        </span>
                Menu
            </a>
            <div class="main-navigation__toggle-menu" aria-hidden="true"></div>
        </div>

    </nav>
</div>
            <div class="row row--large grid__box grid__box--no-border-radius">
        <div class="columns small-12 medium-12 large-12">

            <div class="row mt-20 mb-20">
  <div class="small-12 columns mb-20">
    <h2>PES: Protiepidemický systém ČR &ndash; stupně pohotovosti dle aktuální epidemiologické situace</h2>

  </div>
  <div class="small-12 medium-3 large-3 columns mb-20">
    <div class="row">
      <div class="small-6 medium-12 large-12 columns text--center">
        <p><img alt="" src="/images/uploads/pes/pes-5.svg" width="250" /></p>
      </div>
      <div class="small-6 medium-12 large-12 columns mt-20">
        <table cellpadding="1" cellspacing="1">
          <tbody style="text-align:center; border: 1px solid black;">
            <tr>
              <td>
                <p>Aktuální stupeň pohotovosti</p>
              </td>
            </tr>
            <tr>
              <td class="pes-color--5">
                <p><span id="pes-current-degree" data-current-degree="5">Stupeň 5: fialový</span>
                </p>
              </td>
            </tr>
          </tbody>
        </table>
      </div>
    </div>
  </div>
  <div class="small-12 medium-5 large-6 columns mb-20" style="text-align:center;">
    <p><img alt="" src="/images/uploads/pes/mapa-cr-kraje-stupen-5.svg" width="500" /></p>
  </div>
  <div class="small-12 medium-4 large-3 columns mb-20">
    <table border="0" cellpadding="5" cellspacing="0">
      <tbody>
        <tr>
          <td class="pes-color--1">
            <p>Stupeň 1: zelený (0–20)</p>
          </td>
        </tr>
        <tr>
          <td class="pes-color--2">
            <p>Stupeň 2: žlutý (21–40)</p>
          </td>
        </tr>
        <tr>
          <td class="pes-color--3">
            <p>Stupeň 3: oranžový (41–60)</p>
          </td>
        </tr>
        <tr>
          <td class="pes-color--4">
            <p>Stupeň 4: červený (61–75)</p>
          </td>
        </tr>
        <tr>
          <td class="pes-color--5">
            <p>Stupeň 5: fialový (76–100)</p>
          </td>
        </tr>
      </tbody>
    </table>
    <p class="text--center"><a href="https://share.uzis.cz/s/kjNgm5c2QGLCBJE/download" target="blank">Co tato
        stupnice znamená? <i class="fas fa-download mr-5"></i></a></p>
  </div>
</div>
<div class="row mt-20 mb-20">
  <div class="small-12 columns">
        <div class="pes-color--5 pa-10">
        <p>Kritický stav: celková kapacita systému nemocniční lůžkové a intenzivní péče se začíná blížit svému limitu, počet nakažených v populaci je vysoký, a to včetně zásahu zranitelných skupin obyvatel, trasování kontaktů je významně omezeno, probíhá komunitní šíření nákazy.</p>
    
      <p>Uvedený stupeň pohotovosti je odvozen od vývoje denních hodnot indexu rizika a dalších ukazatelů
        epidemie COVID-19. Stanovení stupně pohotovosti je rozhodnutím Ministerstva zdravotnictví ČR a
        hlavní hygieničky ČR. Daný stupeň pohotovosti je platný pro celou ČR od 27. prosince 2020.</p>
    </div>
  </div>
</div>

<div class="row mt-20 mb-40">
  <div class="large-3 medium-12 small-12 columns mt-20">
    <div class="legend legend--inverse text--center">
      <a href="https://www.mzcr.cz/tiskove-centrum-mz/ministerstvo-zdravotnictvi-predstavilo-centralni-rezervacni-system-a-novy-protiepidemicky-system-pes-2-0" target="blank">Metodické materiály <i class="fas fa-download mr-5"></i></a>
    </div>
  </div>
  <div class="large-3 medium-12 small-12 columns mt-20">
    <div class="legend legend--inverse text--center">
      <a href="https://share.uzis.cz/s/tRiJL53BLWQjCGC" target="blank">Matice opatření <i
          class="fas fa-download mr-5"></i></a>
    </div>
  </div>
  <div class="large-3 medium-12 small-12 columns mt-20">
    <div class="legend legend--inverse text--center">
      <a href="https://www.mzcr.cz/tiskove-centrum/tiskove-zpravy/" target="blank">Tiskové zprávy <i
          class="fas fa-download mr-5"></i></a>
    </div>
  </div>
  <div class="large-3 medium-12 small-12 columns mt-20">
    <div class="legend legend--inverse text--center">
      <a href="https://share.uzis.cz/s/BRfppYFpNTddAy4" target="blank">Data ke stažení <i
          class="fas fa-download mr-5"></i></a>
    </div>
  </div>
</div>
<div class="row mt-20 mb-40">
  <div class="large-12 medium-12 small-12 columns mt-20">
    <h2>PES: Protiepidemický systém ČR &ndash; denní vývoj indexu rizika v čase</h2>

    <div class="legend legend--inverse mt-20">
      Tato sekce portálu zveřejňuje denní hodnoty indexu rizika, které jsou průběžným indikátorem vývoje epidemie COVID-19. Vývoj indexu rizika v čase se nově (od 6. ledna 2021) vizualizuje pouze pro celou ČR, data popisující vývoj indexu rizika na úrovni krajů ČR a počty pozitivních na úrovni okresů jsou k dispozici <a href="https://share.uzis.cz/s/BRfppYFpNTddAy4" target="blank">ke stažení</a>. Hodnoty indexu rizika jsou podkladem pro pravidelné vyhodnocení epidemické situace, jehož výstupem je stanovení
      odpovídajícího stupně pohotovosti na úrovni ČR, případně jednotlivých krajů. <strong>Od 6. ledna 2021 je index rizika kalkulován ve verzi 2.0 dle <a href="https://www.mzcr.cz/tiskove-centrum-mz/ministerstvo-zdravotnictvi-predstavilo-centralni-rezervacni-system-a-novy-protiepidemicky-system-pes-2-0"
          target="_blank">nové metodiky</strong>.</a>
    </div>

    <div class="row mt-20 mb-20">
      <div class="small-12 columns show-up--md">
        <iframe width="100%" height="850"
          src="https://datastudio.google.com/embed/reporting/f1d1e8e7-bf84-4004-9caa-98742d6276f0/page/DHDoB"
          frameborder="0" style="border:0" allowfullscreen></iframe>
      </div>
      <div class="small-12 columns hide-up--md">
        <iframe width="100%" height="750"
          src="https://datastudio.google.com/embed/reporting/9f478bb2-9e0b-44d6-8dc1-7aa33824571c/page/DHDoB"
          frameborder="0" style="border:0" allowfullscreen></iframe>
      </div>
    </div>

   <div class="legend legend--inverse mt-20">
      <p>Prohlížeč Internet Explorer není podporován. V případě problému s načtením vizualizace můžete využít přímý
        přechod na <a href="https://datastudio.google.com/reporting/f1d1e8e7-bf84-4004-9caa-98742d6276f0"
          target="_blank">vizualizaci</a>.</p>
   </div>

    <div class="row mt-20 mb-20">
      <div class="small-12 columns">
        <h2>PES: Protiepidemický systém ČR &ndash; krajský přehled</h2>
        <div class="legend">
          Tato sekce portálu přináší detailní informace k epidemické situaci se zaměřením na
          jednotlivé kraje. Vedle dat a analýz zde jsou publikovány komentáře a hodnocení útvaru
          hlavní hygieničky ČR a odborníků epidemiologické skupiny MZ ČR.
        </div>

        <ul class="list--no-bullets list--display-flex small-12">
          <li class="large-3 medium-6 small-12 columns mt-10">
            <div class="legend legend--inverse pa-10 border--radius-rounded" data-equalizer-watch=""
              style="height: 90px;">
              <p class="h5 mt-5 mb-5 text--center"><strong>Česká republika</strong><br />
                <a aria-label="Protiepidemický systém COVID‑19: Data a analýzy pro ČR"
                  href="https://share.uzis.cz/s/waD2gfq6kg3r5na" target="blank"
                  title="Protiepidemický systém COVID‑19: Data a analýzy pro ČR">Data a analýzy <i
                    class="fas fa-download mr-5"></i></a><br />
                <a aria-label="Protiepidemický systém COVID‑19: Komentáře epidemiologů pro ČR"
                  href="/aktualni-situace-cr"
                  title="Protiepidemický systém COVID‑19: Komentáře epidemiologů pro ČR">Komentáře epidemiologů</a></p>
            </div>
          </li>
          <li class="large-3 medium-6 small-12 columns mt-10">
            <div class="legend legend--inverse pa-10 border--radius-rounded" data-equalizer-watch=""
              style="height: 90px;">
              <p class="h5 mt-5 mb-5 text--center"><strong>Hlavní město Praha</strong><br />
                <a aria-label="Protiepidemický systém COVID‑19: Data a analýzy pro hlavní město Praha"
                  href="https://share.uzis.cz/s/dcjGQ8H4EDLrkio" target="blank"
                  title=" Protiepidemický systém COVID‑19: Data a analýzy pro hlavní město Praha">Data a analýzy <i
                    class="fas fa-download mr-5"></i></a><br />
                <a aria-label="Protiepidemický systém COVID‑19: Komentáře epidemiologů pro hlavní město Praha"
                  href="/aktualni-situace-pha"
                  title="Protiepidemický systém COVID‑19: Komentáře epidemiologů pro hlavní město Praha">Komentáře
                  epidemiologů</a></p>
            </div>
          </li>
          <li class="large-3 medium-6 small-12 columns mt-10">
            <div class="legend legend--inverse pa-10 border--radius-rounded" data-equalizer-watch=""
              style="height: 90px;">
              <p class="h5 mt-5 mb-5 text--center"><strong>Středočeský kraj</strong><br />
                <a aria-label="Protiepidemický systém COVID‑19: Data a analýzy pro Středočeský kraj"
                  href="https://share.uzis.cz/s/KzQg9TwE5g9ixJs" target="blank"
                  title="Protiepidemický systém COVID‑19: Data a analýzy pro Středočeský kraj">Data a analýzy <i
                    class="fas fa-download mr-5"></i></a><br />
                <a aria-label="Protiepidemický systém COVID‑19: Komentáře epidemiologů pro Středočeský kraj"
                  href="/aktualni-situace-stc"
                  title="Protiepidemický systém COVID‑19: Komentáře epidemiologů pro Středočeský kraj">Komentáře
                  epidemiologů</a></p>
            </div>
          </li>
          <li class="large-3 medium-6 small-12 columns mt-10">
            <div class="legend legend--inverse pa-10 border--radius-rounded" data-equalizer-watch=""
              style="height: 90px;">
              <p class="h5 mt-5 mb-5 text--center"><strong>Jihočeský kraj</strong><br />
                <a aria-label="Protiepidemický systém COVID‑19: Data a analýzy pro Jihočeský kraj"
                  href="https://share.uzis.cz/s/SefTLYHMN9dKksn" target="blank"
                  title="Protiepidemický systém COVID‑19: Data a analýzy pro Jihočeský kraj">Data a analýzy <i
                    class="fas fa-download mr-5"></i> </a><br />
                <a aria-label="COVID‑19: Přehled aktuální situace pro Hlavní město Praha"
                  href="/aktualni-situace-jhc"
                  title="Protiepidemický systém COVID‑19: Komentáře epidemiologů pro hlavní město Praha">Komentáře
                  epidemiologů</a></p>
            </div>
          </li>
          <li class="large-3 medium-6 small-12 columns mt-10">
            <div class="legend legend--inverse pa-10 border--radius-rounded" data-equalizer-watch=""
              style="height: 90px;">
              <p class="h5 mt-5 mb-5 text--center"><strong>Plzeňský kraj</strong><br />
                <a aria-label="Protiepidemický systém COVID‑19: Data a analýzy pro Plzeňský kraj"
                  href="https://share.uzis.cz/s/Nw8Q6NpTp2g5way" target="blank"
                  title="Protiepidemický systém COVID‑19: Data a analýzy pro Plzeňský kraj">Data a analýzy <i
                    class="fas fa-download mr-5"></i> </a><br />
                <a aria-label="Protiepidemický systém COVID‑19: Komentáře epidemiologů pro Plzeňský kraj"
                  href="/aktualni-situace-plk"
                  title="Protiepidemický systém COVID‑19: Komentáře epidemiologů pro Plzeňský kraj">Komentáře
                  epidemiologů</a></p>
            </div>
          </li>
          <li class="large-3 medium-6 small-12 columns mt-10">
            <div class="legend legend--inverse pa-10 border--radius-rounded" data-equalizer-watch=""
              style="height: 90px;">
              <p class="h5 mt-5 mb-5 text--center"><strong>Karlovarský kraj</strong><br />
                <a aria-label="Protiepidemický systém COVID‑19: Data a analýzy pro Karlovarský kraj"
                  href="https://share.uzis.cz/s/pja2kpemSbRJx9s" target="blank"
                  title="Protiepidemický systém COVID‑19: Data a analýzy pro Karlovarský kraj">Data a analýzy <i
                    class="fas fa-download mr-5"></i></a><br />
                <a aria-label="Protiepidemický systém COVID‑19: Komentáře epidemiologů pro Karlovarský kraj"
                  href="/aktualni-situace-kvk"
                  title="Protiepidemický systém COVID‑19: Komentáře epidemiologů pro Karlovarský kraj">Komentáře
                  epidemiologů</a></p>
            </div>
          </li>
          <li class="large-3 medium-6 small-12 columns mt-10">
            <div class="legend legend--inverse pa-10 border--radius-rounded" data-equalizer-watch=""
              style="height: 90px;">
              <p class="h5 mt-5 mb-5 text--center"><strong>Ústecký kraj</strong><br />
                <a aria-label="Protiepidemický systém COVID‑19: Data a analýzy pro Ústecký kraj"
                  href="https://share.uzis.cz/s/aLLHYtF2dGwibqa" target="blank"
                  title="Protiepidemický systém COVID‑19: Data a analýzy pro Ústecký kraj">Data a analýzy <i
                    class="fas fa-download mr-5"></i></a><br />
                <a aria-label="Protiepidemický systém COVID‑19: Komentáře epidemiologů pro Ústecký kraj"
                  href="/aktualni-situace-ulk"
                  title="Protiepidemický systém COVID‑19: Komentáře epidemiologů pro Ústecký kraj">Komentáře
                  epidemiologů</a></p>
            </div>
          </li>
          <li class="large-3 medium-6 small-12 columns mt-10">
            <div class="legend legend--inverse pa-10 border--radius-rounded" data-equalizer-watch=""
              style="height: 90px;">
              <p class="h5 mt-5 mb-5 text--center"><strong>Liberecký kraj</strong><br />
                <a aria-label="Protiepidemický systém COVID‑19: Data a analýzy pro Liberecký kraj"
                  href="https://share.uzis.cz/s/LMamso5jEqN8FRE" target="blank"
                  title="Protiepidemický systém COVID‑19: Data a analýzy pro Liberecký kraj">Data a analýzy <i
                    class="fas fa-download mr-5"></i></a><br />
                <a aria-label="Protiepidemický systém COVID‑19: Komentáře epidemiologů pro Liberecký kraj"
                  href="/aktualni-situace-lbk"
                  title="Protiepidemický systém COVID‑19: Komentáře epidemiologů pro Liberecký kraj">Komentáře
                  epidemiologů</a></p>
            </div>
          </li>
          <li class="large-3 medium-6 small-12 columns mt-10">
            <div class="legend legend--inverse pa-10 border--radius-rounded" data-equalizer-watch=""
              style="height: 90px;">
              <p class="h5 mt-5 mb-5 text--center"><strong>Královéhradecký kraj</strong><br />
                <a aria-label="Protiepidemický systém COVID‑19: Data a analýzy pro Královéhradecký kraj"
                  href="https://share.uzis.cz/s/AnL8tNFpTDbiR4r" target="blank"
                  title="Protiepidemický systém COVID‑19: Data a analýzy pro Královéhradecký kraj">Data a analýzy <i
                    class="fas fa-download mr-5"></i></a><br />
                <a aria-label="Protiepidemický systém COVID‑19: Komentáře epidemiologů pro Královéhradecký kraj"
                  href="/aktualni-situace-hkk"
                  title="Protiepidemický systém COVID‑19: Komentáře epidemiologů pro Královéhradecký kraj">Komentáře
                  epidemiologů</a></p>
            </div>
          </li>
          <li class="large-3 medium-6 small-12 columns mt-10">
            <div class="legend legend--inverse pa-10 border--radius-rounded" data-equalizer-watch=""
              style="height: 90px;">
              <p class="h5 mt-5 mb-5 text--center"><strong>Pardubický kraj</strong><br />
                <a aria-label="Protiepidemický systém COVID‑19: Data a analýzy pro Pardubický kraj"
                  href="https://share.uzis.cz/s/SpnNRJNB79Scesw" target="blank"
                  title="Protiepidemický systém COVID‑19: Data a analýzy pro Pardubický kraj">Data a analýzy <i
                    class="fas fa-download mr-5"></i></a><br />
                <a aria-label="Protiepidemický systém COVID‑19: Komentáře epidemiologů pro Pardubický kraj"
                  href="/aktualni-situace-pak"
                  title="Protiepidemický systém COVID‑19: Komentáře epidemiologů pro Pardubický kraj">Komentáře
                  epidemiologů</a></p>
            </div>
          </li>
          <li class="large-3 medium-6 small-12 columns mt-10">
            <div class="legend legend--inverse pa-10 border--radius-rounded" data-equalizer-watch=""
              style="height: 90px;">
              <p class="h5 mt-5 mb-5 text--center"><strong>Kraj Vysočina</strong><br />
                <a aria-label="Protiepidemický systém COVID‑19: Data a analýzy pro Kraj Vysočina"
                  href="https://share.uzis.cz/s/CxikNtyCcez4aRQ" target="blank"
                  title="Protiepidemický systém COVID‑19: Data a analýzy pro Kraj Vysočina">Data a analýzy <i
                    class="fas fa-download mr-5"></i></a><br />
                <a aria-label="Protiepidemický systém COVID‑19: Komentáře epidemiologů pro Kraj Vysočina"
                  href="/aktualni-situace-vys"
                  title="Protiepidemický systém COVID‑19: Komentáře epidemiologů pro Kraj Vysočina">Komentáře
                  epidemiologů</a></p>
            </div>
          </li>
          <li class="large-3 medium-6 small-12 columns mt-10">
            <div class="legend legend--inverse pa-10 border--radius-rounded" data-equalizer-watch=""
              style="height: 90px;">
              <p class="h5 mt-5 mb-5 text--center"><strong>Jihomoravský kraj</strong><br />
                <a aria-label="Protiepidemický systém COVID‑19: Data a analýzy pro Jihomoravský kraj"
                  href="https://share.uzis.cz/s/yTKFYdMDcNnopiz" target="blank"
                  title="Protiepidemický systém COVID‑19: Data a analýzy pro Jihomoravský kraj">Data a analýzy <i
                    class="fas fa-download mr-5"></i></a><br />
                <a aria-label="Protiepidemický systém COVID‑19: Komentáře epidemiologů pro Jihomoravský kraj"
                  href="/aktualni-situace-jhm"
                  title="Protiepidemický systém COVID‑19: Komentáře epidemiologů pro Jihomoravský kraj">Komentáře
                  epidemiologů</a></p>
            </div>
          </li>
          <li class="large-3 medium-6 small-12 columns mt-10">
            <div class="legend legend--inverse pa-10 border--radius-rounded" data-equalizer-watch=""
              style="height: 90px;">
              <p class="h5 mt-5 mb-5 text--center"><strong>Olomoucký kraj</strong><br />
                <a aria-label="Protiepidemický systém COVID‑19: Data a analýzy pro Olomoucký kraj"
                  href="https://share.uzis.cz/s/zp7y8q7ax9kcctB" target="blank"
                  title="Protiepidemický systém COVID‑19: Data a analýzy pro Olomoucký kraj">Data a analýzy <i
                    class="fas fa-download mr-5"></i></a><br />
                <a aria-label="Protiepidemický systém COVID‑19: Komentáře epidemiologů pro Olomoucký kraj"
                  href="/aktualni-situace-olk"
                  title="Protiepidemický systém COVID‑19: Komentáře epidemiologů pro Olomoucký kraj">Komentáře
                  epidemiologů</a></p>
            </div>
          </li>
          <li class="large-3 medium-6 small-12 columns mt-10">
            <div class="legend legend--inverse pa-10 border--radius-rounded" data-equalizer-watch=""
              style="height: 90px;">
              <p class="h5 mt-5 mb-5 text--center"><strong>Zlínský kraj</strong><br />
                <a aria-label="Protiepidemický systém COVID‑19: Data a analýzy pro Zlínský kraj"
                  href="https://share.uzis.cz/s/GCcsrHftpzqowQb" target="blank"
                  title="Protiepidemický systém COVID‑19: Data a analýzy pro Zlínský kraj">Data a analýzy <i
                    class="fas fa-download mr-5"></i></a><br />
                <a aria-label="Protiepidemický systém COVID‑19: Komentáře epidemiologů pro Zlínský kraj"
                  href="/aktualni-situace-zlk"
                  title="Protiepidemický systém COVID‑19: Komentáře epidemiologů pro Zlínský kraj">Komentáře
                  epidemiologů</a></p>
            </div>
          </li>
          <li class="large-3 medium-6 small-12 columns mt-10">
            <div class="legend legend--inverse pa-10 border--radius-rounded" data-equalizer-watch=""
              style="height: 90px;">
              <p class="h5 mt-5 mb-5 text--center"><strong>Moravskoslezský kraj</strong><br />
                <a aria-label="Protiepidemický systém COVID‑19: Data a analýzy pro Moravskoslezský kraj"
                  href="https://share.uzis.cz/s/5EdA42Art3rZAMZ" target="blank"
                  title="Protiepidemický systém COVID‑19: Data a analýzy pro Moravskoslezský kraj">Data a analýzy <i
                    class="fas fa-download mr-5"></i></a><br />
                <a aria-label="Protiepidemický systém COVID‑19: Komentáře epidemiologů pro Moravskoslezský kraj"
                  href="/aktualni-situace-msk"
                  title="Protiepidemický systém COVID‑19: Komentáře epidemiologů pro Moravskoslezský kraj">Komentáře
                  epidemiologů</a></p>
            </div>
          </li>
        </ul>
      </div>
    </div>
  </div>
</div>

            <hr class="mt-20 mb-20">
                            <div class="row row--large pl-0 pr-0" data-equalizer data-equalize-on="medium">
    <div class="columns small-12 mb-15">
        <h2>Další přehledy</h2>
    </div>

    <ul class="list--no-bullets list--display-flex small-12">
                    <li class="large-4 medium-6 small-12 columns mt-10">
                <div class="background--light-gray pa-10 border--radius-rounded" data-equalizer-watch>
                    <p class="h5 mt-5 mb-5 text--center">
                        <a href="/covid-19"
                           aria-label="Základní přehled">
                            Základní přehled
                        </a>
                    </p>
                </div>
            </li>
        
                    <li class="large-4 medium-6 small-12 columns mt-10">
                <div class="background--light-gray pa-10 border--radius-rounded" data-equalizer-watch>
                    <p class="h5 mt-5 mb-5 text--center">
                        <a href="/vakcinace-cr" aria-label="Kapacity lůžkové péče">Očkování</a>
                    </p>
                </div>
            </li>
        
                    <li class="large-4 medium-6 small-12 columns mt-10">
                <div class="background--light-gray pa-10 border--radius-rounded" data-equalizer-watch>
                    <p class="h5 mt-5 mb-5 text--center">
                        <a href="/kapacity-luzkove-pece"
                           aria-label="Kapacity lůžkové péče">
                            Kapacity lůžkové péče
                        </a>
                    </p>
                </div>
            </li>
        
                    <li class="large-4 medium-6 small-12 columns mt-10">
                <div class="background--light-gray pa-10 border--radius-rounded" data-equalizer-watch>
                    <p class="h5 mt-5 mb-5 text--center">
                        <a href="/covid-19/kraje"
                           aria-label="Krajské zpravodajství">
                            Krajské zpravodajství
                        </a>
                    </p>
                </div>
            </li>
        
                    <li class="large-4 medium-6 small-12 columns mt-10">
                <div class="background--light-gray pa-10 border--radius-rounded" data-equalizer-watch>
                    <p class="h5 mt-5 mb-5 text--center">
                        <a href="/covid-19/kumulativni-prehledy"
                           aria-label="Kumulativní přehledy">
                            Kumulativní přehledy
                        </a>
                    </p>
                </div>
            </li>
        
                    <li class="large-4 medium-6 small-12 columns mt-10">
                <div class="background--light-gray pa-10 border--radius-rounded" data-equalizer-watch>
                    <p class="h5 mt-5 mb-5 text--center">
                        <a href="/covid-19/prehledy-khs"
                           aria-label="Přehledy dle KHS">
                            Přehledy dle KHS
                        </a>
                    </p>
                </div>
            </li>
            </ul>
</div>
                    </div>
    </div>
</main>

<footer class="footer">
    <div class="row row--large">
                <div class="columns small-12">
            <div class="footer__copyright">
                <a href="http://www.iba.muni.cz/" target="_blank" rel="noreferrer noopener"
                   class="hide-element-small-down"
                   title="Institut biostatistiky a analýz Lékařské fakulty Masarykovy univerzity"
                   aria-label="Institut biostatistiky a analýz Lékařské fakulty Masarykovy univerzity">
                    <img class="footer__copyright-logo" src="/build/images/logo-iba-mu.svg"
                         width="120" alt="Institut biostatistiky a analýz Lékařské fakulty Masarykovy univerzity">
                </a>
                <a href="https://www.uzis.cz/" target="_blank" rel="noreferrer noopener"
                   class="ml-20 mr-20 hide-element-small-down"
                   title="Ústav zdravotnických informací a statistiky České republiky"
                   aria-label="Ústav zdravotnických informací a statistiky České republiky">
                    <img class="footer__copyright-logo" src="/build/images/logo-uzis.svg" width="60"
                         alt="Ústav zdravotnických informací a statistiky České republiky">
                </a>
                <div>
                    Vývoj: společné pracoviště
                    <a href="https://www.uzis.cz/" target="_blank" rel="noreferrer noopener"
                       title="Ústav zdravotnických informací a statistiky ČR"
                       aria-label="Ústav zdravotnických informací a statistiky České republiky"><span>ÚZIS&nbsp;ČR</span></a>
                    a
                    <a href="http://www.iba.muni.cz/" target="_blank" rel="noreferrer noopener"
                       title="Institut biostatistiky a analýz Lékařské fakulty Masarykovy univerzity"
                       aria-label="Institut biostatistiky a analýz Lékařské fakulty Masarykovy univerzity"><span>IBA&nbsp;LF&nbsp;MU</span></a>.
                    <br/>
                </div>
                <div class="ml-20">
                    <p>Zdroj dat: Národní zdravotnický informační systém, Krajské hygienické stanice, Ministerstvo
                        zdravotnictví ČR</p>
                </div>
            </div>
        </div>
    </div>
</footer>
<div class="footer__wrapper">
    <div class="row row--large">
        <div class="columns small-12 medium-6 footer__link">
            <div>
                <button id="js-btn-cookies-settings" aria-label="Prohlédnout si nastavení cookies souborů">Nastavení
                    cookies
                </button>
                <span class="footer__link--vertical"></span>
                <a href="https://www.nzip.cz/prohlaseni-o-pristupnosti" target="_blank">PROHLÁŠENÍ O PŘÍSTUPNOSTI</a>
            </div>
        </div>
        <div class="columns small-12 medium-6 footer__logo">
            <a href="https://webstudio.team/"
               target="_blank"
               rel="noreferrer noopener"
               title="webstudio.team"
               aria-label="Webová stránka webstudio.team (externí odkaz, nová záložka)">
                <img class="footer__logo--web-studio-logo" src="/build/images/web_studio.svg"
                     alt="Onemocnění aktuálně">
            </a>
        </div>
    </div>
</div>

    <div class="reveal reveal--intro-confirm" id="intro-reveal" data-reveal data-close-on-click="false">
    <div class="reveal__header">
        <h1 class="reveal__title">Sdělení vývojového týmu ÚZIS&nbsp;ČR</h1>
    </div>
    <div class="reveal__content">
        <p>Děkujeme všem uživatelům za řadu zajímavých podnětů a&nbsp;připomínek, které jsme ve spolupráci s&nbsp;vývojovým a&nbsp;analytickým týmem začlenili do jednotlivých částí informačního webu <strong>COVID&#8209;19: Přehled aktuální situace v&nbsp;ČR</strong>.<br>Podkladové datové sady pro jednotlivé přehledy jsou generovány z&nbsp;primární databáze, jejíž data prochází kontinuálně procesem validace a&nbsp;doplňování. Důsledkem toho mohou být drobné odchylky v&nbsp;řádu jednotek pacientů u&nbsp;vybraných přehledů zobrazených na webu.</p>
        <p>Mezi zásadní změny nové verze webu patří:</p>
        <ul>
            <li>Kontinuální aktualizace a přidávání nových datových sad (detailní výpis změn je k dispozici na <a href='https://data.nzis.cz/news/cs/2'>https://data.nzis.cz/news/cs/2</a>).</li>
            <li>Optimalizace přenosu dat (změna zdrojového serveru, kde se datové sady generují)</li>
        </ul>
    </div>
    <div class="reveal__footer">
        <button
            class="button button--primary reveal__large-confirm-button js-close-intro-modal">Vstoupit</button>
    </div>
</div>

        <script src="/build/runtime.6496a1a2.js" defer></script><script src="/build/9755.f8111cc0.js" defer></script><script src="/build/9281.5417c8d9.js" defer></script><script src="/build/app.b33ce3f4.js" defer></script>

    <script src="/build/2109.f669f75e.js" defer></script><script src="/build/4933.7d8590c0.js" defer></script><script src="/build/2454.958a39f3.js" defer></script><script src="/build/static_page/show_public.005f0358.js" defer></script>
</body>
</html>
